import request from '@/utils/request'

// 文件上传
export function uploadImage(file) {
    const data = new FormData()
    data.append('file', file)
    return request({
        url: '/common/uploadImage',
        method: 'post',
        data
    })
}